/* Fields */
.field {
  padding: 0 0 5px 0;
}
.field .field-label {
  font-size: 1em;
  font-weight: 400;
  line-height: inherit;
  margin: 0;
}
.field-label-inline .field-label,
.field-label-inline .field-items {
  display: inline;
}
.field-type-image figure {
  margin: 10px 0;
}
.field-type-image figcaption {
  font-size: 0.823em;
  font-style: italic;
  line-height: 1.3;
  padding: 4px 0 0;
}
tabel .field-type-image img {
  width: 100%;
  height: auto;
}
.views-field-field-anons .field-content,
.field-name-field-anons {
  text-align: justify;
}
.field-name-field-subtitle {
  clear: right;
}
.field-name-field-subtitle h2 {
  font-size: 1.1em;
}
.galleryformatter a {
  transition: none;
}